>From d5b7e95e02a63b3375a76270f79170a19f8ea789 Mon Sep 17 00:00:00 2001
From: Euler Taveira <euler@timbira.com>
Date: Wed, 14 May 2014 14:32:34 -0300
Subject: [PATCH 10/11] Fix style.

Put 'pager' parameter in its correct position (after the description).
Also, use plural form for HTML attributes (it can contain more than one
attribute).
---
 src/bin/psql/command.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/bin/psql/command.c b/src/bin/psql/command.c
index e49cf44..cede72a 100644
--- a/src/bin/psql/command.c
+++ b/src/bin/psql/command.c
@@ -2552,7 +2552,7 @@ printPsetInfo(const char *param, struct printQueryOpt *popt)
 		else if (popt->topt.pager == 2)
 			printf(_("Pager (%s) is always used.\n"), param);
 		else
-			printf(_("Pager (%s) usage is off.\n"), param);
+			printf(_("Pager usage (%s) is off.\n"), param);
 	}
 
 	/* show record separator for unaligned text */
@@ -2576,7 +2576,7 @@ printPsetInfo(const char *param, struct printQueryOpt *popt)
 	else if (strcmp(param, "T") == 0 || strcmp(param, "tableattr") == 0)
 	{
 		if (popt->topt.tableAttr)
-			printf(_("Table attribute (%s) is \"%s\".\n"), param,
+			printf(_("Table attributes (%s) are \"%s\".\n"), param,
 				   popt->topt.tableAttr);
 		else
 			printf(_("Table attributes (%s) unset.\n"), param);
-- 
2.0.0.rc0

